<!DOCTYPE html>
<html lang="en">
<head>
    <meta chaset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">

    <link rel="stylesheet" href="./css/style.css">
    <script src="./js/script.js" defer></script>
    <title>Mario Jump</title>
</head>
<body>
    
    <div class="game-board">
        <img src="./images/nuvem.png" class="clouds">
        <img src="./images/Meu projeto (1).png" class="pipe">
        <img src="./images/mario-gif.gif" class="mario">
    </div>
  
    
</body>
</html>